@charset "utf-8";
/* CSS Document */

@import 'https://fonts.googleapis.com/css?family=Gudea:400,400i,700&subset=latin-ext';

 body { margin:0px; font-family: 'Gudea', sans-serif;  }

a:focus { outline:none;}

  /***** Some Common Classes Start ****/
 .main-hd { font-size:26px;  font-family: 'Gudea', sans-serif; font-weight:300;}
 .main-p {  font-family: 'Gudea', sans-serif; font-size:17px; margin-bottom:20px; line-height:20px;} 
 .main-p-2 {  font-family: 'Gudea', sans-serif; font-size:17px; margin-bottom:20px; line-height:20px; color:#595959;}
 .main-p-sml {  font-family: 'Gudea', sans-serif; font-size:16px; margin-bottom:20px; line-height:20px; color:#595959;}
 .white-c { color:#fff;}
 .gray-c { color:#585858;}
 .orange-c { color:#eb601c;}
 .mrg-30 { margin:50px 0 40px;}
 .black-shade { background:rgba(0,0,0,.2); min-height:585px;}
 .black-shade-2 { background:rgba(0,0,0,.2); min-height:602px;}
 .sub-hd {font-family: 'Gudea', sans-serif; font-size:17px; font-weight:bold; margin-bottom:20px;}
  /***** Some Common Classes End ****/

.form-group .required .control-label:after { content:"*";color:red;}
.sup { position: relative; font-size: 60%; line-height: 0; vertical-align: baseline;top: -0.5em;}
.absolute-pos {background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0; height: 76px; left: -100%; position: absolute; top: 0; transform: translateY(-100%); width: 20px;}

 
/*** Header and Nav Start ***/
.header-bg { width:100%; float:left; background:#eb601c;}
.tel-top { color:#fff; font-family: 'Gudea', sans-serif; font-size:19px; line-height:40px; margin:0px; letter-spacing:.5px;}
.social-icon { width:auto; float:right; margin:0px;}
.social-icon li { list-style-type:none; float: left;margin-right: 1px;}
.social-icon li a { line-height:40px; width:60px; text-align:center; color:#fff; font-size:20px; background:rgba(0,0,0,.2); float:left;}
.social-icon li a:hover { background:#000; transition:2s ease;}

.navbar.navbar-default.navbar-fixed-top { margin:40px 0 0;  transition:1s ease-in-out;}
.navbar.navbar-default.navbar-fixed-top.top-nav-collapse { margin:0px; transition:1s ease-in;}

.nav-aws { width:100%; float:left;}
.main-aws-nav-bar { margin:7px 0;}
.main-aws-nav-bar li a { font-size:18px; font-family: 'Gudea', sans-serif; text-transform:uppercase; color:#585856;}

.nav.navbar-nav.navbar-right.main-aws-nav-bar li a { 
    padding: 10px 0px;
    margin: 10px 15px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover { background:none; border-bottom:2px solid #eb601c;
}
a.logo.page-scroll {
    width: 100%;
    float: left;
    margin: 0;
        max-width: 433px;
    max-height: 117px;
    float: left;
    width: 100%;
    height: 100%;
    /* margin: 6px 0 0 0; */
    /* display: inline-block; */
    position: absolute;
    z-index: 9999;
    top: 0;
    /* display: flex; */
    /* align-items: center; */
}
/*** Header and Nav End ***/

/*** Video Section Start ***/
.video-outer {  text-align: center; background: #eb601c; width:100%; float:left; margin-bottom:-5px;}
.video-main-outer { width:100%; float:left; margin-bottom:-5px;}
/*** Video Section End ***/

/*** Two Buttons Start ***/
.two-btns { width:100%; float:left; background:#ddd; height:auto;}
/*** Two Buttons End ***/

/*** About Us Sections Start ***/
.about-section { text-align: center; background: #eee;background: #eb601c; width:100%; float:left; transition:2s linear; position: relative;}
.about-video-outer { width:100%; height:585px; display:table;}
.anout-video  { width:100%; height:585px; display:table-cell; vertical-align:middle; text-align:center;}
.about-right-sec { width:100%;text-align:left; height:100%;}
/*** About Us Sections End ***/

/*** Our Services Start ***/
.our-services  {background:url(../images/service-bg.jpg) no-repeat center fixed; position:relative; background-size:cover; width:100%; float:left; min-height:600px; padding:30px 0 50px;}
.our-services h2 { font-size:30px; text-align:center; text-transform:uppercase; font-weight:bold; color:#fff; margin:20px 0;}
.our-services-sec { margin:0px; padding:0px;}
.our-services-sec li{ width:25%; height:185px;  float:left; list-style-type:none;}
.bg-gray { background:#f2f2f2;}
.bg-white { background:#fff;}
.our-services-sec li a { font-size:20px; text-align:center; color:#575756; }
.our-services-sec li:hover {  background:rgba(0,0,0,.5);  transition:.5s ease-in-out;}
.our-services-sec li:hover a { text-decoration:none; color:#eb601c; }
.our-services-sec li:hover img { -webkit-transform: rotateY(-360deg);
    transform: rotateY(-360deg); transition: transform 0.5s;}
/*** Our Services Start ***/

/*** About Us Sections Start ***/
.mission-control { text-align: center; background: #dadada; width:100%; float:left; transition:2s linear; position: relative;}
.mission-control-outer { width:100%; height:602px; display:table;}
.mission-control-img  { width:100%; height:602px; display:table-cell; vertical-align:middle; text-align:center;}
.mission-control-img img { max-width:100%;}
.mission-control-right-sec { width:100%;text-align:left; height:100%; padding:30px 0;}
.mission-control h2 { font-size: 30px; text-align:left; font-weight: bold; color: #585858; margin: 20px 0 30px; font-family: 'Gudea', sans-serif; }
.btn-start-journey {  color:#fff; margin:0 auto; padding:10px; float:none; background:#eb601c url(../images/on-icn-sml.png) no-repeat 0 0; padding-left:70px;}
.btm-journey {width: 100%;text-align: center; margin: 50px auto;max-width: 350px;background: red;display: table; }
.btn-start-journey {color: #fff;margin: 0 auto; padding: 10px; float: none; background: #eb601c url(../images/on-icn-sml.png) no-repeat 28px 13px;
    padding-left: 57px;width: 100%; float: left; border:4px solid #fff; transition:.5s ease-in;}	
.bg-btn {width: 100%;float: left;text-align: center;  font-family: 'Gudea', sans-serif; font-size:21px;}
.sm-btn {width: 100%; float: left;text-align: center;}
.btn-start-journey:hover { background: #585858 url(../images/on-icn-sml.png) no-repeat 28px 13px; color:#fff; box-shadow:0px 10px 20px rgba(0, 0, 0, 0.4); transition:.5s ease-in;}
.btn-start-journey:focus { background: #585858 url(../images/on-icn-sml.png) no-repeat 28px 13px; color:#fff; box-shadow:0px 10px 20px rgba(0, 0, 0, 0.4); transition:.5s ease-in;}
/*** About Us Sections End ***/


/*** Contact us Start ***/

.pl30 { padding-left: 50px; width:100%; float:left;}



/*.contact-us { width:100%; float:left; padding:140px 0; position: relative; background:#fff;}*/
.contact-us{
    width: 100%;
    float: left;
    padding: 50px 0;
    position: relative;
    background: #fff;
    font-family: 'Gudea', sans-serif;
    font-size: 17px;
    margin-bottom: 20px;
    line-height: 20px;
    color: #595959;
}
.call-tel {font-family: 'Gudea', sans-serif; font-size:16px; color:#595959; text-decoration:none; padding-left:20px;}
.call-tel:hover { color:#eb601c; transition:.5s ease; text-decoration:none; margin:0px;} 
.foot-form { width:100%; float:left;}
.foot-form input { border-radius:0px; background:#efefef; border:1px solid #b5b5b5;}
.foot-form select { border-radius:0px; background:#efefef; border:1px solid #b5b5b5;}
.foot-form textarea { border-radius:0px; background:#efefef; border:1px solid #b5b5b5;}
.foot-form input:focus { border:1px solid #eb601c; box-shadow:none;}
.foot-form select:focus {  border:1px solid #eb601c;box-shadow:none;}
.foot-form textarea:focus {  border:1px solid #eb601c; box-shadow:none;}
.bg-loc { background:url(../images/location-icn.png) no-repeat 0 0; padding:0 0 0 22px;}
.bg-cal { background:url(../images/call-icn.png) no-repeat 0px 4px; }
form#contact-form .btn-submit { background:#eb601c; border:4px solid #ddd; color:#fff; text-align:center; padding:5px; text-transform:uppercase; min-width:141px; font-size:21px;} 

form#contact-form .btn-submit { background: #eb601c url(../images/arrow.png) no-repeat -16px 10px;}
form#contact-form .btn-submit:hover { background: #585858 url(../images/arrow.png) no-repeat 16px 10px; color: #fff; box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.4); transition: .5s ease-in;}


.btn-submit-2 { background:#eb601c; border:1px solid #ddd; color:#fff; text-align:center; padding:5px 10px; text-transform:uppercase;  font-size:16px;} 
.btn-submit-2:hover {  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.4); transition: .5s ease-in;}

/*** Contact us End ***/

/*** Footer S ***/
.footer-start { width:100%; float:left; background:#333; }	
.footer-start p { color:#b5b5b5; font-size:12px; margin:0px; line-height:50px;}	
.footer-start a { color:#b5b5b5; font-size:12px; margin:0px; line-height:50px;}	
.pop  { width:100%; float:left; text-align:right;}
label.copy-rt { font-size: 18px;}
/*** Footer E ***/

/*** Terms and condition s ***/
.terms-c-pop { width:100%; float:left;}
.terms-c-pop .modal-header { background:#575756;}
.terms-c-pop .modal-content { border:4px solid #878787;}
.terms-c-pop .modal-title { font-size:22px; color:#eb601c; font-family: 'Gudea', sans-serif;}
.terms-c-pop .close { text-shadow:none; color:#eb601c; opacity:1;}
.terms-c-pop .tab-content { border: 1px solid #ddd; padding: 10px; border-top: none;}
.terms-c-pop .tab-content .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover { color:#eb601c;}
/*** Terms and condition E ***/


/*** Thankyou pop s ***/
.thankyou-pop { width:100%; float:left;}
.thankyou-pop .modal-header { background:#eb601c; color:#fff;}
.thankyou-pop .modal-content { border:4px solid #878787;}
.thankyou-pop .modal-title { font-size:22px; color:#fff; font-family: 'Gudea', sans-serif;}
.thankyou-pop .close { text-shadow:none; color:#fff; opacity:1;}
.thankyou-pop .tab-content { border: 1px solid #ddd; padding: 10px; border-top: none;}
.thankyou-pop .tab-content .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover { color:#eb601c;}
/*** Thankyou pop E ***/

.mbYTP_wrapper iframe {
    max-width: 4000px !important;
}

/*********** Button css Start*********************/	
	.tb-outer {
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
  box-sizing: content-box;
  float: left;
  height: 110px;
  width: 100%;
}
.tb-outer .tb-btns {
  display: flex;
  float: left;
  height: 100%;
  justify-content: center;
  position: relative;
  width: 50%;
  transition: background-color 0.3s ease;
}
.tb-outer .tb-btns p {
  align-self: center;
  display: inline-block;
  font-size: 22px;
  line-height: 1.2;
  margin: 0;
  padding: 30px 0;
  position: relative;
  text-transform: uppercase;
  transition:all 0.3s ease;
  z-index: 2;
}
.tb-outer .tb-btns p span { 
  font-size: 15px; 
  transition:all 0.3s ease;
}
.tb-outer .tb-btns .icon {
  font-size: 60px;
  left: -10px;
  position: absolute;
  top: 50%;
  transform: translate(-100%, -50%);
}
.tb-outer .tb-btns.download .icon { margin-top: 4px; }


.tb-outer .tb-btns.download { background: #dadada; }
.tb-outer .tb-btns.download p { color: #f06225; }
.tb-outer .tb-btns.download p span { color: #575757; }

.tb-outer .tb-btns.start { background: #575757; }
.tb-outer .tb-btns.start p { color: #ededed; }
.tb-outer .tb-btns.start p span { color: #dadada; }

.tb-outer .tb-btns.download::after,
.tb-outer .tb-btns.start::after  {
  border-width: 110px;
  content: "";
  position: absolute;
  z-index: 1;
  transition:all 0.3s ease;
}
.tb-outer .tb-btns.download::after {
  border-color: #dadada transparent transparent;
  border-style: solid solid none;
  left: calc(100% - 166px);
}
.tb-outer .tb-btns.start::after {
  border-color: transparent transparent #575757;
  border-style: none solid solid;
  right: calc(100% - 166px);
}

.tb-outer .tb-btns.download::before,
.tb-outer .tb-btns.start::before  {
  border-width: 110px;
  content: "";
  position: absolute;
  z-index: 1;
  transition:background-color 0.3s ease;
}
.tb-outer .tb-btns.download::before {
  border-color: white transparent transparent;
  border-style: solid solid none;
  left: calc(100% - 164px);
}
.tb-outer .tb-btns.start::before {
  border-color: transparent transparent white;
  border-style: none solid solid;
  right: calc(100% - 165px);
}

/* HOVER STATE */

.tb-outer .tb-btns:hover, .tb-outer .tb-btns:focus {
	text-decoration: none;
	background: #fff;
}
.tb-outer .tb-btns.download:hover p,
.tb-outer .tb-btns.download:hover p span,
.tb-outer .tb-btns.start:hover p,
.tb-outer .tb-btns.start:hover p span, 
.tb-outer .tb-btns.download:focus p,
.tb-outer .tb-btns.download:focus p span,
.tb-outer .tb-btns.start:focus p,
.tb-outer .tb-btns.start:focus p span { 
	color: #eb601c; text-shadow: 0px 5px 10px rgba(0, 0, 0, 0.4); transition:.5s ease; 
}
.tb-outer .tb-btns.download:hover::after { border-top-color: #fff; }
.tb-outer .tb-btns.start:hover::after { border-bottom-color: #fff; }
.tb-outer .tb-btns.download:focus::after { border-top-color: #fff; }
.tb-outer .tb-btns.start:focus::after { border-bottom-color: #fff; }


@media (min-width: 768px){
.modal-dialog {
    width: 900px;
    margin: 30px auto;
}

}
/* FOR TABLET */

@media only screen and (max-width: 992px) {
	.tb-outer .tb-btns { width: 100%; } 

	.tb-outer .tb-btns.download::before,
	.tb-outer .tb-btns.start::before,
	.tb-outer .tb-btns.download::after,
	.tb-outer .tb-btns.start::after {
		opacity: 0; display:none;
	}
}
/*********** Button Css End*********************/	
	
	

	
@media only screen and (min-width:768px) and (max-width:1024px)  {
	.pl30 { padding-left: 0px; }
.our-services-sec li { width:50%; text-align:center;}
.bg-gray { background:#fff;}
.bg-white { background:#fff;}

.our-services-sec li:nth-child(1) { background: #fff;}
.our-services-sec li:nth-child(2) { background: #f1f1f1;}
.our-services-sec li:nth-child(3) { background: #f1f1f1;}
.our-services-sec li:nth-child(4) { background:#fff;}
.our-services-sec li:nth-child(5) { background: #fff;}
.our-services-sec li:nth-child(6) { background: #f1f1f1;}
.our-services-sec li:nth-child(7) { background: #f1f1f1;}
.our-services-sec li:nth-child(8) { background:#fff;}
.our-services-sec li:nth-child(9) { background: #fff;}
.our-services-sec li:nth-child(10) { background: #f1f1f1;}
.our-services-sec li:nth-child(11) { background:#f1f1f1;}
.our-services-sec li:nth-child(12) { background:#fff;}

.our-services-sec li:nth-child(2n+1):hover { background: rgba(0,0,0,.5);}
.our-services-sec li:nth-child(2):hover { background: rgba(0,0,0,.5);} 
.our-services-sec li:nth-child(4):hover { background: rgba(0,0,0,.5);} 
.our-services-sec li:nth-child(6):hover { background: rgba(0,0,0,.5);} 
.our-services-sec li:nth-child(8):hover { background: rgba(0,0,0,.5);} 
.our-services-sec li:nth-child(10):hover { background: rgba(0,0,0,.5);} 
.our-services-sec li:nth-child(12):hover { background: rgba(0,0,0,.5);}





.nav.navbar-nav.navbar-right.main-aws-nav-bar li a { font-size: 16px; margin: 5px 12px; padding: 10px 0;} 
.tb-outer .tb-btns { width:50%;}
.tb-outer .tb-btns p { font-size:18px;}
.tb-outer .tb-btns p span  { font-size:13px;}
.black-shade-2 { min-height:594px; height:100%;}

}		

@media only screen and (min-width:1025px) and (max-width:1199px)  {
.black-shade-2 { min-height:594px; height:100%;}
.pl30 { padding-left: 0px; }	
	}
        
.nav_margin {    margin: 0px 0 0 !important;}

.carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
  }
  .padding-top-100{padding-top:122px;}
  .our-services-new {
    position: relative;
    background-size: cover;
    width: 100%;
    float: left;
    background: #fff;
    color: #000;
}
.our-services-new:nth-child(2n+1) {
    /*background: rgba(0,0,0,0.05);*/
}
.section_padding{padding-top:150px;}
.content_padding{padding-top:130px;}
.social_menu { min-height: 40px;}
.social_menu i{padding: 10px;}
p.main-p-sml.bg-cal.margin-bottom-5 {
    margin-bottom: 5px;
}
span.pd_lft {
    padding-left: 5px;
}
p.pd_btt {
    margin-bottom: 20px;font-size: 16px;color:#595959;
}
.layout_footer {    
    height: -moz-calc(100vh - 43px);
    height: -webkit-calc(100vh - 43px);
    height: calc(100vh - 43px);
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
   .social-icon li a{width:50px;}
   .nav.navbar-nav.navbar-right.main-aws-nav-bar li a {
    margin: 5px 8px;
    font-size: 16px;
}
a.logo.page-scroll {
    max-width: 301px;
}
.nav.navbar-nav.navbar-right.main-aws-nav-bar li a span i {
    font-size: 20px!important;
}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
   .tel-top{font-size:15px;} 
   .social-icon li a{width:42px;}
   .nav.navbar-nav.navbar-right.main-aws-nav-bar li a {
    margin: 5px 10px!important;
}
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
    .pull-right.font-size-14 {float: none!important;}
    .footer {text-align: center!important; padding-bottom: 5px;}
    .footer a {line-height: 19px;}
    .txt_align{text-align: center;}
    .social-icon li {
        list-style-type: none;
        float: none;
        display: inline-block;
        margin-right: 1px;
    }
    .social-icon {
        width: 100%;
        float: right;
        text-align: center;
        margin: 0px;
        padding-left: 0px;
    }
    .padding-top-100 {padding-top: 20px;}
}

@media only screen and (min-width: 480px) and (max-width: 540px) {
.social-icon li a {
    width: 50px;
}
.navbar-header a.logo.page-scroll {
    max-width: 250px!important;
    margin: 2px 0 0 0!important;
}

}
@media only screen and (min-width: 0px) and (max-width: 480px) {
.social-icon li a {
    line-height: 22px;
    width: 31px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    background: rgba(0,0,0,.2);
    float: left;
    min-height: 28px;
}
    .social_menu i {
    padding: 5px;
}
.navbar-header a.logo.page-scroll {
    max-width: 250px!important;
    margin: 2px 0 0 0!important;
}


}


@media only screen and (min-width:0px) and (max-width:767px)  {
.bg-gray { background:#fff;}
.bg-white { background:#fff;}
.our-services-sec li:nth-child(2n+1) { background: hsl(0, 0%, 95%) none repeat scroll 0 0;}
.our-services-sec li:nth-child(2n+1):hover { background: rgba(0,0,0,.5);}
.our-services-sec li { width:100%; text-align:center;}

.logo.page-scroll { float: left; margin: 8px 0 0 12px; max-width: 200px; width: 100%;}
.logo.page-scroll img {width: 100%;}
.nav.navbar-nav.navbar-right.main-aws-nav-bar li a {margin: 5px 0;padding: 5px 0;}
.tel-top { font-size:12px;}

.tb-outer .tb-btns p { font-size:17px;}
.tb-outer .tb-btns p span {font-size: 13px;}	
.tb-outer .tb-btns .icon { font-size: 34px;}
.video-outer {padding-top: 0px;}
.tb-outer { height:auto;}
.about-video-outer { height:auto; padding:20px 0;}
.anout-video { height:auto;} 
.about-right-sec { padding:5px 0;}
.black-shade-2 { min-height:auto;}
.mission-control-img { height:auto;}
.mission-control-outer { height:auto; padding:20px 0;}
.btn-start-journey { background:hsl(20, 84%, 52%) url("../images/on-icn-sml.png") no-repeat scroll 16px 13px;}

.footer-start p  { line-height:30px; text-align:center; width:100%;}
.term-c-btn {float: left; width: 100%; text-align:center; line-height:20PX;
}
.pop  { width:100%; float:left; text-align:left;}
.pop  a { line-height:20xp;}
.pl30 { padding-left: 0px; }
a.logo.page-scroll  {    margin: 0 0px 0 -26px!important;}
}


.footer a { text-decoration: none; cursor: pointer;}
span.copright_text {
    /*float: left;
    font-size: 22px;
    line-height: 34px;*/
    font-size: 140%;
}
.footer p {
    margin-bottom: 0px;
    line-height: 40px;
    font-size: 14px;
}
.footer {
    width: 100%;
    float: left;
    margin: 0px 0 0;
    background: #ddd;
}
.footer a {
    margin-bottom: 0px;
    line-height: 40px;
    font-size: 14px;
}

/*-------------------------------------------------------------*/


ul.drop-menu {
    position: absolute;
    width: 100%; display: none;
    margin: 0;
    list-style-type: none;
   
    min-width: 230px;
        top: 48px;
    padding:0px;
    right: -32%;
        padding-top: 45px;
}

ul.nav.navbar-nav.navbar-right.main-aws-nav-bar.nav_text_color li ul li {
    background: #444;
    width: 100%;
    float: left;
}

.nav.navbar-nav.navbar-right.main-aws-nav-bar li .drop-menu li a {padding: 0px;
    margin: 0px;
    color: #fff; font-size: 13px;
    line-height: 34px; transition: 0.26s;    width: 100%;
    float: left; padding-left: 10px !important;
/*    background:#2a2a2a;*/
}
.nav.navbar-nav.navbar-right.main-aws-nav-bar li .drop-menu li a:hover { 
/*    background: #2a2a2a;*/
    color: #eb601c;
    text-decoration: none;   
}
.nav.navbar-nav.navbar-right.main-aws-nav-bar li:hover .drop-menu{ display:block}
.nav.navbar-nav.navbar-right.main-aws-nav-bar li:hover a span i{
    transform: rotate(180deg);
}
.nav.navbar-nav.navbar-right.main-aws-nav-bar li a span i{transition:0.26s;}
.nav.navbar-nav.navbar-right.main-aws-nav-bar li a span i {
    font-size: 25px;    margin-left: 8px;
    line-height: 5px;
}

nav.navbar.navbar-default.navbar-fixed-top.custom_nav {
    /*padding: 0px;*/
}
ul.nav.navbar-nav.navbar-right.main-aws-nav-bar.nav_text_color {
/*    margin: 0px;*/
}

@media (max-width:767px){

.nav.navbar-nav.navbar-right.main-aws-nav-bar li .drop-menu {
/*    position: relative;
    background: #000;
    z-index: 9999999999999999;
    left: 0;    top: -5px;
    float: left;*/
position: relative;
    /* background: #000; */
    z-index: 9999999999999999;
    left: 0;
    top: -35px;
    float: left;


}
a.logo.page-scroll {
    max-width: 125px!important;
    margin: 2px 0 0 0!important; position: relative;
/*margin: 0 0px 0 -26px!important;*/
}

}
.padding-top-140{padding-top:200px;}

.our-services-new p {
    font-family: 'Gudea', sans-serif;
    font-size: 17px;
    margin-bottom: 20px;
    line-height: 20px;
    color:#595959;
}
.our-services-new h2 {
    font-size: 26px;
    font-family: 'Gudea', sans-serif;
    font-weight: 300;
    color:#585858;
}
/*            .remove_marg {
                margin-top: 0!important;
            }*/
 @media (min-width:768px) and (max-width: 991px){           
            .padding-top-100 {padding-top: 135px;}
            ul.drop-menu {top: 33px;}
            .contact-us {padding: 189px 0;}
            #cssmenu > ul > li {
                margin: 10px 5px!important;
            }
 }  
 a.logo.page-scroll img {
    max-width: 100%;
    width: auto;
    height: auto;
    max-height: 100%;
}
a.logo.page-scroll {
    max-width: 369px;
    display: flex;
    align-items: center;
    justify-content: center;
}
/*contact sec css*/
.contact_info {
    float: left;
    margin-right: 10px;
    font-weight: bold;
    text-transform: uppercase;
}
p.cutt {
        line-height: 19px;
    font-size: 17px;
    margin-bottom: 20px;
    line-height: 20px;
    /* margin-bottom: 10px; */
    /* float: left; */
    /* width: 100%; */
    margin: -4px 0 6px 0;
    color: #595959;
}
.ttt {
    width: 100%;
    float: left;
    margin-bottom: 16px;
}
p.contact_info {margin-right: 10px;min-width: 10px;width: 10px;margin-bottom: 4px;display: inline-block;font-size: 16px;}
p.contact_info.txt {font-size: 16px;width: 100%;    text-transform: uppercase;}
.font_sze{font-size:16px;}
.margin-bottom-20{margin-bottom:20px;}
.margin-top-20{margin-top:20px;}
.tpp {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}
.portlet-content {

    font-size: 17px;
    color: #595959;
    font-family: 'Gudea', sans-serif;
}
.portlet-toolbar.btn-group{display:none;}


@media only screen and (min-width: 768px) and (max-width: 991px) {
    .nav.navbar-nav.navbar-right.main-aws-nav-bar li a {
        margin: 5px 6px !important;
        font-size: 14px;
    }
    
    a.logo.page-scroll {
        max-width: 150px !important; 
    }
    .nav.navbar-nav.navbar-right.main-aws-nav-bar li a span i{
        /*font-size: 15px;*/
        font-size: 0px;
    }
}
.portlet-content .btn {
    color: #fff;
}
section#header-bg {
    min-height: 40px;
}
#my-content{padding-bottom:20px;}
p.cutt.txt span.contact_info {
    margin-bottom: 10px;
    display: block;
    float: left;
    width: 100%;
}
/*.layout_footer {*/
/*    width: 100%;*/
/*    float: left;*/
  
/*    min-height: 655px;*/
/*}*/